Kyoto Tycoon

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

kyototycoon::PluggableServer Member List
This is the complete list of members for kyototycoon::PluggableServer, including all inherited members.

configure(TimedDB *dbary, size_t dbnum, ThreadedServer::Logger *logger, uint32_t logkinds, const char *expr)=0 | kyototycoon::PluggableServer | `[pure virtual]`
finish()=0 | kyototycoon::PluggableServer | `[pure virtual]`
start()=0 | kyototycoon::PluggableServer | `[pure virtual]`
stop()=0 | kyototycoon::PluggableServer | `[pure virtual]`
~PluggableServer() | kyototycoon::PluggableServer | `[virtual]`